cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

McAfee Vulnerability Scanner issue

The Vulnerability Scanner says I need to update Firefox to version 48.0..2.0.  However, when I open Firefox, it is already up to date with this version.  Why am I being asked to update if I have the current version installed?

5 Replies
Reliable Contributor catdaddy
Reliable Contributor
Report Inappropriate Content
Message 2 of 6

Re: McAfee Vulnerability Scanner issue

Moved to Consumer >PC Optimization > Vulnerability Scanner > Discussions for better support

Cliff
McAfee Volunteer

Re: McAfee Vulnerability Scanner issue

I'm confused...Why does it show my question has been 'answered' when it has not been answered??

Reliable Contributor exbrit
Reliable Contributor
Report Inappropriate Content
Message 4 of 6

Re: McAfee Vulnerability Scanner issue

Someone marked it as correct, have unmarked it for you ;-)

Reliable Contributor exbrit
Reliable Contributor
Report Inappropriate Content
Message 5 of 6

Re: McAfee Vulnerability Scanner issue

The VS has occasional glitches like that, but as mine just updated toi 49.0 maybe it was indicative of an upgrade anyway.

Reliable Contributor catdaddy
Reliable Contributor
Report Inappropriate Content
Message 6 of 6

Re: McAfee Vulnerability Scanner issue

Has this thread been solved?

Cliff
McAfee Volunteer